declare type ColorType = "indigo" | "teal" | "white" | undefined;
declare type FooterNewsletterFormProps = {
    theme?: any;
    color?: ColorType;
};
export declare const FooterNewsletterForm: ({ theme, color, }: FooterNewsletterFormProps) => JSX.Element;
export {};
